Aller au contenu principal

Messages

Cette espace vous permet de voir toutes les Messages réalisées par ce membre. Vous ne pouvez voir que les Messages réalisées dans les espaces auxquels vous avez accès.

Messages - Chumi

1
Nouvelles du projet openSUSE / Re : Leap 15.3 arrive bientôt
@chumi, j'ai testé la déco/reco perso pas de pb il me demande bien de saisir mon mdp.

Bonjour,

Désolé mais je n'ai pas pu répondre hier soir comme promis.

Oui, lors des déconnexions/reconnexions je peux moi aussi saisir mon mot de passe et c'est après que ça se fige (avec l'ampoule).

Bon, en fait il faut attendre 2 minutes (j'ai chronométré) et je retrouve mon bureau. Mais ce n'est pas normal.

Aucun problème de ce type par contre avec Wayland (pas essayé avec Full Wayland). C'est bizarre.
3
Nouvelles du projet openSUSE / Re : Leap 15.3 arrive bientôt
Bonjour,

Petit souci avec KDE de mon côté :

Quand je me déconnecte de ma session, je ne peux pas me reconnecter. L'écran se fige sur l'ampoule au bout d'un moment et rien.

Pour m'en sortir je relance le serveur graphique (Ctrl+Alt+Backspace, appui prolongé) et je dois redémarrer car je ne peux toujours pas me reconnecter.

Pas de souci en revanche avec la veille.
4
Installation et boot / Re : DMR,erreur bios
oui,il est enabled et il le restera vu que j'ai une tumbleweesd kde en vm(avec gnome boxes qui est vraiment très pratique)

J'ai deux options de virtualisation dans le Bios (Intel Virtualization Technology et Intel VT-d). Je pensais donc qu'on pouvait se passer de VT-d en perdant un peu en performances... mais non, renseignements pris, il faut ce VT-d (au moins dans ton cas).

Gnome-boxes que je ne connaissais pas m'a l'air plutôt bien et surtout pas prise de tête. J'ai l'impression que son installation sur KDE n'implique pas d'installer tout un tas de dépendances spécifiques à Gnome... et cela me laisse songeur même si tester quarante distributions ne m'intéresse pas un fois que je suis bien installé. Mais tester une Leap Gnome ou Tumbleweed, qui sait?
5
Installation et boot / Re : DMR,erreur bios
il semblerait que ça soit courrant:

En effet, en faisant quelques recherches on constate des plaintes similaires sur les forums de diverses distributions.

@jtro - Dans le Bios, au rayon "Virtualization" (onglet "Security" peut-être?), regarde l'état d'Intel (R) VT-d Feature (un truc comme ça). Si Enabled, passe-le à Disabled.

Pour l'explication, c'est aussi ce que j'ai compris au sujet de DMAR et tutti quanti, il question de permettre à une machine virtuelle d'accéder directement aux ressources matérielles de l'ordinateur.

Soit dit en passant, sur mon ThinkPad, j'ai toujours des erreurs ACPI, quelque soit la distribution que j'ai essayée dessus, et j'ai pris le parti de les ignorer au final.
7
Matériel / Re : Imprimante EPSON ET-2756
D'après le site Epson, il n'y a pas de drivers Linux pour ce modèle.

Salut,

C'est ce qui semblerait en passant par le support général d'Epson. Mais ce fabriquant fournit bien des drivers pour cette multifonction (est-ce qu'ils fonctionnent bien? est une autre question).

Il faut se rendre sur cette page : http://download.ebz.epson.net/dsc/search/01/search/searchModule

Inscrire le nom du produit : ET-2756 (pas davantage!)
Choisir le système d'exploitation : Linux

Et cliquer sur la loupe (ce n'est pas automatique, une fois la saisie faîte).

Pour la procédure d'installation, on peut s'inspirer de cette page : https://blog.microlinux.fr/epson-xp-215-opensuse-leap-15-1/

Un prérequis d'ailleurs précisé par Epson : il faut d'abord installer le paquet lsb 3.2 ou supérieur (4.0 sur Leap 15.2, ça roule).

sudo zypper in lsb

Et bien sûr il faut choisir les bons drivers Epson sur leur site, les paquets rpm selon l'architecture du pc (la plus courante étant aujourd'hui x86_64). Donc des paquets se terminant par x86_64.rpm.

À moins de parler japonais  :)) on zappera les instructions d'installation d'Epson pour le scanner, la page de Microlinux est parfaitement claire et intelligible à ce sujet pour la majorité d'entre nous.
8
Programmes et logiciels / Re : Grammalecte un programme d'avenir à ajouter à opensuse
Pour info, d'après ce que j'ai lu il faut un seul système de language tool à la fois.

J'ai lu aussi quelque chose comme ça mais ce n'est peut-être plus complètement d'actualité d'après cette page :
https://doc.ubuntu-fr.org/correction_grammaticale

Sinon, ce n'est à mon avis absolument pas un souci pratique que ces correcteurs s'installent comme des extensions.
9
Programmes et logiciels / Re : Grammalecte un programme d'avenir à ajouter à opensuse
Bonsoir,

Je vais essayer et probablement adopter l'extension Grammalecte pour Firefox car je n'ai aucun outil de ce genre. Jusqu'à présent, en cas de doute, j'allais à la pêche sur Internet ou dans le Bescherelle.

Grammalecte et LanguageTool sont deux correcteurs open source qui reviennent visiblement souvent dans les discussions sur le sujet (entre autres sur LinuxFr.org qui utilise le premier pour sa modération si j'ai bien lu). Bref, deux outils comparables même si Grammalecte qui me suffit de ce point de vue est seulement dédié au français.

Merci.

10
Contribuer à la communauté openSUSE / Re : Leap 15.3
Bonjour,
ffmpeg-4 est déjà disponible dans Leap 15.2. Mais ce n’est sans doute pas la version par défaut.
Bonjour,

Oui, tu as raison. Je m'étais contenté de vérifier dans Yast qui ne dit pas tout des versions disponibles. J'ai donc cherché la commande zypper appropriée qui confirme bien ce que tu dis.

Rechercher toutes les versions disponibles d'un paquet, correspondantes à son intitulé exact (ici ffmpeg-4) :

zypper search -s --match-exact ffmpeg-4

Bien! j'ai encore appris un truc  ;) merci.

En comparant Leap 15.2 et 15.3 RC, il semble bien en effet que ffmpeg-4 sera la version par défaut, en remplacement de ffmpeg-3 par défaut antérieurement.
11
Général / Re : Fil sur la FAQ openSUSE du forum
Bonsoir chalu,

C'est bien noté pour ma part, depuis ce matin d'ailleurs.

Que ta contribution en ce premier mai ne te semble pas être passée inaperçue.
12
Contribuer à la communauté openSUSE / Re : Leap 15.3
Bon, j'ai activé le dépôt Packman Leap 15.3 et j'ai procédé en deux temps pour voir (j'ai conservé des captures d'écran).

Zypper up : 43 mises à jour ne seront pas installés et 11 paquets vont être mis à jour. On y va.

Zypper dup --allow-vendor-change --from packman : 1 nouveau paquet installé (libcdio19), 43 paquets mis à jour (changeant de fournisseur plus que de version), 2 rétrogradés (nuances infimes dans les numéros de versions). J'ai envoyé.

Je ne me fais pas trop de souci. J'ai juste l'impression que tout se met en place.

J'ai quand même noté un truc : ffmpeg-4 n'était pas disponible dans les dépôts officiels de Leap 15.2, seulement avec le dépôt Packman si nécessaire. Or à présent c'est bien ffmpeg-4 qui fait l'objet d'un changement de fournisseur et j'en déduis que FFmpeg a accédé à une montée majeure en version dans Leap 15.3. Intéressant pour les vidéastes je pense.
13
Contribuer à la communauté openSUSE / Re : Leap 15.3
packman,chez moi est toujours en 15.2.

Je confirme 15.3  chez moi et on dirait que ça bouge du côté des miroirs : http://packman.links2linux.org/mirrors

Exemple,  ftp://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_15.3/ n'est pas vide et semble être mis à jour.

Peut-on dès lors réactiver le dépôt Packman? ou c'est très prématuré, voire toujours contre-indiqué avant la finale?

À part ça, j'ai fait un peu le tour des logiciels que j'utilise et il n'y a pas de gros changements de versions dans l'ensemble. Firefox et Thunderbird sont même dans une version un poil en retrait par rapport à Leap 15.2 (c'est forcément temporaire j'imagine). Par contre darktable fait un sacré bond en avant, passant d'une version officielle 2.6.3 avec Leap 15.2 à une version 3.4.1 avec Leap 15.3. Dans une moindre mesure, c'est aussi le cas pour digiKam qui passe d'une version 6.4.0 à une version 7.1.0.
14
Contribuer à la communauté openSUSE / Re : Leap 15.3
bon,installation terminée, avec allow vendor change et packman désactivé, fait en mode graphique et en wifi...
Au moment de rebooter il n'a pas voulu fermer,donc j'ai fermé à l'arrache. Au reboot, ça a l'air d'aller,un peu lent peut être?
Je viens de faire un zypper up,tout en sachant que ça ne sert à rien vu qu je vient de faire l'upgrade , les dépôts n'étaient pas joignables, permission refusée.

Presque tout pareil  ;)  Installation terminée, avec allow vendor change et packman désactivé (entre autres), en console et en ethernet. Avec la fibre, ça m'a pris à peu près 25 minutes.

Juste avant de lancer :



Bah, il y a du mouvement dont je ne m'explique pas tout  :))

Sinon, j'ai aussi fermé à l'arrache, à priori sans casse quand j'ai relancé. Je ne constate pas de ralentissement de mon côté.

J'ai eu un petit souci avec Akonadi (non opérationnel quand j'ai voulu lancer KJots). Réparé en trouvant la combine sur internet mais je ne sais pas si la mise à niveau est fautive.

Autre chose, quand je lance le terminal ou la configuration de KDE, les fenêtres s'ouvrent par défaut au maxi et ne mémorisent pas les dimensions antérieures quoique je fasse (c'était peut-être le cas avant et je n'y faisais peut-être pas attention sur cet ordi d'appoint avec un petit écran). Edit : rien à voir, c'est lié à une modification antérieure de l'échelle globale de l'affichage.

Certaines versions de paquets ont pour fournisseur SUSE LLC (d'où le allow vendor change) et d'autres openSUSE comme avant.

La commande de mise à niveau a aussi modifié le dépôt packman (vers openSUSE_Leap_15.3) même s'il est vide pour l'instant je crois et en dépit du fait qu'il ait été désactivé (donc c'est prêt pour la finale).

Le passage à la glibc 2.31 va me permettre de virer un dépôt communautaire, chouette  :)

Voilà de mon côté, pour l'instant. Pour d'éventuels rapports de bugs... hum hum,  je suis incapable d'écrire en anglais (et même de parler d'ailleurs). Maintenant on fait quoi et comment pour suivre le déroulé jusqu'à la finale?

En tout cas, je suis à la fois content et soulagé quelque part car c'est ma première expérience de ce genre avec openSUSE.
15
Contribuer à la communauté openSUSE / Re : Leap 15.3
@Chumi  tu as mal recopié la 1ère commande, il n'y a pas d'espace entre releasever et = et entre = et 15.3
sinon,j'ai fait la commande ,téléchargement de 2600 paquets(sans avoir désactivé packman),ça m'a pris presque 4 heures. Mais ça n'a rien installé malgré un reboot, un autre zypper dup...
je réessaie en désactivant packman. Et là,il installe...

Exact! pas d'espaces et pourtant j'ai fait un copier/coller depuis la page citée (bizarre! ça me rappelle la discussion à propos de Deepl et Google Translate). D'ailleurs la seconde ligne est correcte  :o  Je vais rectifier mon post afin que personne ne recopie cette ânerie.

Sinon avant toute chose  je viens de faire des images de mes partitions avec Clonezilla. Sur ce portable, je suis en bios hérité, j'ai donc une petite partition de 8Mo de démarrage BIOS, la table de partition est néanmoins en GPT,  et j'ai une une unique partition en BtrFs pour / et /home, plus un petit Swap bien sûr. Aucune idée de l'efficacité d'une éventuelle restauration, surtout avec BtrFs...

Je vais sortir un câble ethernet pour tenter le truc.